<pre>
When a project like this forks, a lot of people will come out of the
woodwork interested in helping out. Beyond the obvious code, docs,etc
a lot of people are willing to donate cash.

Who/how/what is our solution to this? As we don't have a legal org
yet, this may be a bit of a finnacky question. At the very least we
need a paypal donate button that goes to one of us for now.

Long-term we need a transparent solution to what happens with the
money and some accountability in the whole process.
</pre>

History
2011-01-12 01:52 pm - Felix Schäfer
One potential candidate for something like that might be "fundry (crowdfunding software)":http://fundry.com.

From their "FAQ":http://fundry.com/faq:
* Fundry is a new way to fund software development. It enables software users to fund particular features they want developed, and in turn enables the 
software developer to get paid for that development. Win win.
* For any pledge that is successful, Fundry will apply a 5% fee. Fundry doesn't apply a fee to donations.

(A long shot might also be to integrate it in some way with ChiliProject to streamline the experience/usage.)

2011-01-12 01:56 pm - Eric Davis
- Project changed from Organization to ChiliProject

2011-01-12 01:58 pm - Eric Davis
- Category set to ChiliProject - Organization

2011-01-12 03:11 pm - Eric Davis
- Target version set to Public Launch

2011-01-22 12:55 am - Eric Davis
Fundry could work but it uses paypal. I think a Paypal account is probably what we will end up with.

2011-01-22 04:07 pm - Felix Schäfer
Well, I really like the transparence of fundry (showing how much has already been donated/pledged), but we could use both fundry and paypal if fundry 
is considered too much of a hassle.

I think we should consider some sort of "vote with your wallet" way for users wanting to sponsor some specific feature though.
2011-01-22 04:13 pm - Muntek Singh
I think just a paypal account or fundry or both is fine.

I think the discussion of feature/patch bounties warrants it's own discussion in the future, as this can be a controversial topic that deserves some 
thought.

2011-02-01 06:41 am - Eric Davis
Lets just setup a paypal account using the admin@ email for now. Who can set it up and confirm it?

We might also want a Paypal donate button and/or link sometime soon. Maybe on a wiki page somewhere???

2011-02-01 10:49 pm - Felix Schäfer
- Status set to Open

2011-02-02 06:23 am - Muntek Singh
- Status changed from Open to In Progress

I have signed up for the paypal account.

2011-02-02 04:27 pm - Eric Davis
- Assignee set to Muntek Singh

- Status changed from In Progress to Closed

[[Donate]] page has been added.
